/* css for product category homepage start */
.filter-chips {
    display: none;
    gap: 48px;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
}

.chip {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px 22px;
    /* border: 1px solid #2d6a4f; */
    border-radius: 35px;
    background: transparent;
    color: var(--para-color);
    font-size: 22px;
    font-weight: 600 !important;
    cursor: pointer;
    transition: all 0.3s ease;
    text-transform: initial;
}

.chip.active {
    background: #e9f5e9;
    color: #1f4d1d;
    font-weight: bold;
}

.chip:hover {
    background: #e9f5e9;
    color: var(--primary-color);
}

/* css for product category homepage end */

/* css start for about us */
.about-us-section {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    background-color: #fff;
}

.about-us-images {
    position: relative;
    width: 50%;
}

.about-us-images img {
    width: 100%;
}
.about-us-content {
    width: 50%;
}

.about-us-button {
    display: inline-block;
    padding: 12px 24px;
    background-color: #1E3A1E;
    color: #fff;
    font-size: 1rem;
    border-radius: 8px;
    text-decoration: none;
    transition: background 0.3s;
}
/* css end for about us */

/* css start for A Taste of Our Legacy!*/

.circle-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
}

.circle-div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.circle {
    background: #ECFAE9;
}

.legacy-number {
    font-family: "Philosopher" !important;
    font-weight: 700;
    font-size: 40px;
    line-height: 29px;
    color: var(--sub-head-color);
    margin-top: 16px;
}

.legacy-text {
    font-family: "Nunito Sans" !important;
    font-size: 22px;
    line-height: 29px;
    font-weight: 600;
    color: var(--para-color);
    margin-top: 16px;
    display: inline-block;
}

.circle {
    background: #ECFAE9;
    padding: 37px;
    width: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    height: 230px;
}

/* css end for A Taste of Our Legacy! */

/* css for we are certified start */
.certifications-section {
    padding: 150px 0;
    text-align: center;
}

/* .certifications-title {
    font-size: 28px;
    color: #2C3E50;
    font-weight: bold;
    margin-bottom: 20px;
} */

.certifications-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
    margin-top: 60px;
}

.certification-item {
    background: white;
    padding: 15px;
    border-radius: 12px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* css for we are certified end */
